Go Back   FileForums > Game Backup > Sony PlayStation > PSP Games

Reply
 
Thread Tools Display Modes
  #1  
Old 11-02-2007, 12:10
dude's Avatar
dude dude is offline
Registered User
 
Join Date: Oct 2002
Location: Texas
Posts: 762
Thanks: 0
Thanked 0 Times in 0 Posts
dude
custom firmwares

if you'r running a version 1.5 psp ( or you have just downgraded your's to 1.5 )
then you can load customised firmwares to you'r psp these firmwares are intended for you have the features of offitial psp firmwares while still allowing you to enable homebrew. Homebrew is NOT the same as piracy. Don't be a thieving loser - buy the games you play

there have been several revisions of customised firmware all created by DARK ALEX

these first started with the SE firmwares and have since moved on to the OE firmwares.


3.10 OE-A ( main firmware installer )
3.10 OE-A2 ( this is just a minor bug fix )


INSTRUCTIONS ON HOW TO INSTALL 3.10 0E-A

This is custom firmware 3.10 OE-A

Since it is the first release, it can only be installed as a full installation.

Instructions are as always, oeupdmaker to create the dxar from 150.PBP and 310.PBP, and 310oeflasher
to install the firmware from the dxar previously generated.

Although, it is obvious, i'll say it in capital letters: DO NOT USE ANY DXAR FROM 3.03 OE, USE THE ONE
GENERATED WITH THE INCLUDED OEUPDMAKER AND SONY 1.50 AND 3.10 FIRMWARES UPDATES.

Checksums of the generated dxar:

CRC32: 58D45EDF
MD5: BF1862F73FDF4B7458279ACFF4F6DAA2
SHA1: 683AD0ABA48A7968F3172A5AB2E41CF95A476801
SHA256: 2107EC67CE7434E250FF71AF302430B3586AA4519F3405D435 94414B3C940B74

Note 1: the installer will disable all plugins to avoid incompatibilities when booting. You can
enable them again in the recovery menu.

Note 2: the plugin to load 3.02 pops won't work anymore in 3.10 OE, due to some changes in pops
modules structure (meaudio fused with popsman, idcanager/idmanager behaviour slightly changed).
A new plugin for 3.10 could be written next week.

Changes in 3.10 OE-A:

- Change from 3.03 firmware to 3.10

- 4th level of brightness (aka battery eater) can now be selected also without ac adaptor.

- Changes in hen core:

* Static user elf's can now be executed in the 3.10 kernel. (this includes snes user version
between other programs)

* Tyranid's patch (added in 3.03 OE-C) consequences was not explained very well in the changelog of 3.03 OE-C:

- For programmers: it allows kernel modules to have user imports, making kernel programming
in 3.03/3.10 less strict.

- For users: plugins and applications that worked in 2.71 SE, but not in OE, *may* now work in 3.03OE-C
and 3.10 OE-A.


instructions for upgrading 3.10 OE-A TO 3.10 OE-A2

This update requires 3.10 OE to be installed (program will check it this time, to avoid semi-bricks
in previous versions).

Copy the 310_a2update directory to /PSP/GAME150 in your memstick, and run it.

Changes:

- Corrected a bug that caused Metal Slug 6 (from Metal Slug Anthology), and other umd/iso games
containing a static elf to show error 0x80020148.



again due to legality i will not provide these firmwares if you want them find them you'r self
Reply With Quote
Sponsored Links
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
help me with halo custom edition DRzPwnage PC Games 2 01-10-2006 23:30
Custom PS2 COVER, play backup game WITHOUT MOD pcroxton PS2 Games 1 22-10-2002 16:47
Age of Empires II Custom Characters PnP PC Games 1 08-08-2002 16:08
Insert a Custom Logo in bottom right corner of screen while license screen is showing xena DC Games 0 17-05-2001 06:45



All times are GMT -7. The time now is 11:45.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
Copyright 2000-2017, FileForums @ http://fileforums.com